<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.284000396729</MDI>
      <MDI key="STATISTICS_MEAN">-1.1214508701817</MDI>
      <MDI key="STATISTICS_MINIMUM">-21.839000701904</MDI>
      <MDI key="STATISTICS_STDDEV">5.89318800154</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
